package org.arefgard.icerya.container.def;

public class ReferenceResourceDef implements ResourceDef {
	private String ref;
	
	public ReferenceResourceDef(String ref) {
		this.ref = ref;
	}
	
	public String getRef() {
		return this.ref;
	}
}
